@charset "utf-8";
/* CSS Document */



body {
	
	background: url(../images/bg.jpg) repeat-x;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
  	-webkit-text-stroke: 1px transparent;
  	text-shadow: transparent 0 0 1px;
  	font-smooth:always;
	/*font-size: 100%;*/
	}
	
.all {
}

.nav {
  list-style:none;
  margin-left:0;
}

h1, h2, h3, h4, h5, .moduletable_right, .moduletable_content  {
	font-family:"Century Gothic", "Helvetica", "Arial";
}

h2 {
	color:#9E1F63;
}
h3 {
	color:#f15a29;
}

.moduletable_right h3 {
  color:#fff;
}
}
h4 {
	color:#8dc63f;
}
h2 {
	font-size:1.7em;
}
a {
	color:#9E1F63;
}
h1, .moduletable_right h3, .moduletable_content h3 {
text-transform:uppercase;
font-weight: 200;
}
    .firstWord {
    font-weight:bold;

}
.secondWord {
    font-weight: 200;
}


.page-header {
	padding:0px;
	margin:0px;
	border:none
}
.page-header h1 {
	background:#58595B;
	padding:8px;
	color:#D1D3D4;
}


ul.item-page {
  list-style:none;
  
}

.item-page li {
list-style-image: url('../images/arrow.png');
/*list-style-position: inside;*/
  margin-left:20px;

}


/* ########## OVERRIDES ############### */
.item-title {
	margin-bottom:0px;
}

.btn:first-child {
}

.btn {
 -webkit-box-shadow:none;
  background-color:#58595B;
  background-image:none;
  background-repeat:none;
  border-bottom-left-radius:0;
  border-bottom-right-radius:0;
  border-color:none;
  border-style:none;
  border-top-left-radius:0;
  border-top-right-radius:0;
  border-width:none;
  box-shadow:none;
  color:#D1D3D4;
  cursor:pointer;
  display:inline-block;
  font-size:13px;
  line-height:18px;
  margin-bottom:0;
  padding:4px 12px;
  text-align:center;
  text-shadow:none;
  vertical-align:middle;
  text-transform:uppercase;
  float:right;
}
.readmore {
	display:block;
	margin-bottom:30px;
}


/* ######### top level container divs ####### */
.header_container {
	
}


.content_container {
	

  }

.footer_container {
	background-color: #E0DEDF
}


/* ######### header container nested divs ####### */

.header_inner_left {
}

.header_inner_right{
	text-align:right
	
}

/* ######### main_menu container nested divs ####### */



.main_menu{
}
/* ############# main menu style ############ */
.menuuhln {

}


/* ######### content container nested divs ####### */




/* ######### main_content container nested divs ####### */
ul.uhlnsocial li {
display: inline;
list-style-type: none;
margin: 0 5px;
}
.content_inner {
	

	
}

.content_innerleft {
	

	
}


.content_innerright {
	

	
}


}

/* ######### site search divs ####### */
.btn-primary uhln{
	background-image: url(../images/icons-site-search.png);
	background-repeat:no-repeat;
}

.customuhlnsocial ul li{
	display: inline;
	list-style-type: none;
}
.customuhlnsocial li{
	margin:0 3px
}


/* ################ MODULES ################# */
.moduletable_right {
	margin-top:-12px;
	margin-bottom:40px
}

.moduletable_content {
}

.green_box {
	background-color:#8DC63F;
}
.blue_box {
	background-color:#00AEEF;
}

.padded-break
{
        display: block;
        clear: both;
        margin: 1em 0;
        border: 0px;
        height:1em
}

.moduletable_right h3 , .moduletable_content h3{
		padding:8px;
		background:#58595B;
	color:#D1D3D4;
	
	
}

.moduletable_right ul {
	list-style:none;
	}
.moduletable_right p {
	margin:2px 5px 5px 0;
	padding:1px 0 3px 1em;
}
ul.moduletable_right  {
  margin-left:0px !important;
  }
.moduletable_right li {
	border-bottom: 1px dashed #FFFFFF;
    list-style: none outside none;
    margin: 0.4em 0.4em 0.4em -0.9em;
    padding:0.5em 5px 0.8em 5px;
}
	}
.moduletable_right li.last {
	border-bottom:none;
	margin-bottom:2px;
}
.moduletable_right li:first {  
padding-top:-20px;
margin-top:-20px

} 
.moduletable_right li a  {
    text-decoration: none;
	/*font-size:120%; //unsure why this needed to be set at 120%. This caused conflicts with the accourdian email links. */
	color:#58595B;
	margin-left:28px
}

.moduletable_right li a:hover  
{
    text-decoration: underline;
	background-color:transparent;
}

.asideem {
margin-left:-28px; !important;
font-family:verdana;
font-size:10px;
}

.moduletable_right li:last-child { 
	border-bottom:none 
    }  
	
 
.moduletable_right img {
   float:left;
}

.moduletable_content form {
padding:0px 10px
}


.drkgrey h3 {
background-color: #58595B;
color: #D1D3D4;
display: inline-block;
font-size: 13px;
line-height: 18px;
margin-top: 5px;
padding: 4px 12px;
text-align: center;
vertical-align: middle;
text-transform: uppercase;
}

.accordian a {
	
	}
	.accordian h4{
	margin-left:15px;
	line-height:5px
	}
	.accordian table{
	margin-left:15px;
	}
	.accordian td{
	padding:0 5px 0 0;
	border:none
	}
	
.menuright_aside a {
	font-size:120%;
}

a.syndicate-module {

font-size:0.8em;
color:#939598;
text-decoration:none;
display:block;

}

/* ######### footer_container nested divs ####### */

.foot_content {
	background-color: #E0DEDF	
}

.foot_content a img
{
	border:0
}

.box h3
{
	font-size: 1em;
	font-weight: bold;
	color: #939598;
	margin:5px 0;
}
.box ul
{

font-size:0.8em;
color: #939598;
}

.box1, .box2, .box3
{

}

.box li
{
	padding:2px 0;
	border-bottom:1px dotted #939598;
}
.box li a {
	color: #939598;
}
.box1, .box2, .box3 a
{
	color: #939598;
	display: block;
	text-decoration: none;
}
.box3 a:hover
{
	text-decoration: underline;
}

/* ############## MODULE STYLES  ################## */
.banneritem{
	margin-bottom:10px
}